<?xml version="1.0" encoding="utf-8"?>
<Project>
  <PropertyGroup>
     <FastReportBaseExtDir>..\FastReport.BaseExt</FastReportBaseExtDir>
     <FastReportBaseExtIncludePattern>$(FastReportBaseExtDir)\**\*.cs</FastReportBaseExtIncludePattern>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="$(FastReportBaseExtIncludePattern)">
      <Link>%(RecursiveDir)%(Filename)%(Extension)</Link>
    </Compile>
  </ItemGroup>
</Project>